@charset "utf-8";

/*格式化*/
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
dl,
li,
dt,
dd,
p,
blockquote,
pre,
form,
fieldset,
table,
th,
td,
span,
input,
textarea {
	margin: 0;
	padding: 0;
}

body {
	font-family: "Microsoft Yahei", Verdana, Arial, Helvetica, sans-serif;
	background: #fff;
}

li,
ol {
	list-style: none;
}

ins {
	text-decoration: none;
}

i,
em {
	font-style: normal;
}

a {
	text-decoration: none;
	font-family: "Microsoft Yahei";
}

a:hover {
	cursor: pointer;
	text-decoration: none;
}

:focus {
	outline: 0;
}

.clear {
	clear: both;
	line-height: 0px;
	overflow: hidden;
	zoom: 1;
	font-size: 0px;
	content: '.';
}

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

img {
	padding: 0;
	margin: 0;
}

a img {
	border: none;
}

input,
textarea {
	border: none;
	font-family: "Microsoft Yahei";
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 14px;
}

/*网站首页宽度*/
html,
body {
	position: relative;
	height: 100%;
}



.swiper-container {
	width: 100%;
	height: 100%;
}

/* .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;

	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
} */


.section .bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.section .bg img {
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section .swiper-slide {
	position: relative;
}

.section .content {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translateY(-50%);
	width: 1300px;
	margin-left: -650px;
	margin-top: -8vh;
	z-index: 99;
}

.section .content h2 {
	position: relative;
	font-size: 50px;
	color: #fff;
	font-weight: bold;
	line-height: 1;
	margin-bottom: 32px;
	padding-top: 70px;
}

.section .content h2::before {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	content: "";
	width: 60px;
	height: 8px;
	background: #d7a8ff;
}

.section .content p {
	font-size: 20px;
	color: #fff;
	line-height: 32px;
}




.slid1 .content{
	margin-top: 4vh;
}
.slid1 .content .txt .logo {
	width: 310px;
}

.slid1 .content .txt .logo img {
	display: block;
	width: 310px;
	height: 68px;
}

.section .content .item-img {
	position: absolute;
	top: 0;
	right: 0;
	width: 542px;
}

.section .content .item-img img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 20px;
}

.slid1 .content .txt {
	height: 350px;
	margin-bottom: 380px;
	/* background: url(/img/br_icon.jpg) no-repeat left bottom; */
}

/* .slid1 .content .txt h2,
.slid1 .content .txt p {
	color: #664f4c;
} */
.slid1 .service{
	position: absolute;
	top: 4vh;
	right: 5vw;
	display: flex;
	z-index: 9999;
}
.slid1 .service .service-icon{
	position: relative;
}
.slid1 .service .service-icon img{
	display: block;
	width: 70px;
	height: 70px;
}
.slid1 .service .service-icon{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0 20px;
	font-size: 14px;
	color: #fff;
	cursor: pointer;
}
.slid1 .service .service-icon .code{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 100px;
	width: 200px;
	height: 200px;
	background: #fff;
	border-radius: 8px;
	padding: 10px;
	box-sizing: border-box;
	display: none;
}
.slid1 .service .service-icon .code img{
	display: block;
	width: 100%;
	height: auto;
}
.slid1 .content{
	margin-left: -40vw;
}
.slid1 .content .download {
	display: flex;
	justify-content: space-between;
	width: 520px;
}

.slid1 .content .download .btn {
	width: 220px;
	height: 66px;
}

.slid1 .content .download .btn img {
	display: block;
	width: 100%;
	height: auto;
}
.slid2{
	overflow: hidden;
}
.slid2 .semicircle{
	position: absolute;
	left: 50%;
	/* transform: translateX(-50%); */
	bottom: -2660px;
	width: 3000px;
	margin-left: -1500px;
	height: 3000px;
	border-radius: 50%;
	background: #d7a8ff;
}

.slid2 .yer {
	position: absolute;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	transform: scale(1);
	background: url(/img/zhezhao_bg.png) no-repeat center center;
	background-size: cover;
	/* transition: all ease 3s; */
	z-index: 999;
}

/* .slid2.swiper-slide-active .yer {
	animation: zoomAndFadeOut 2.5s 0.65s forwards; 
} */

/* @keyframes zoomAndFadeOut {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(20);
		opacity: 0;
	}
} */

.slid2 .content .item-img {
	top: -160px;
}

.slid3 .content .txt {
	float: right;
	margin-top: 50vh;
}

.slid3 .content .item-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 860px;
	display: flex;
}

.slid3 .content .item-img .dynamic-img {
	position: relative;
	width: 501px;
	height: 870px;
}

.slid3 .content .item-img .dynamic-img1 {
	z-index: 9;
	background: url(/img/dynamic_l_img.png) no-repeat center top;
}

.slid3 .content .item-img .dynamic-img2 {
	margin-left: -130px;
	background: url(/img/dynamic_r_img.png) no-repeat center top;
}

.slid3 .content .item-img .dynamic-img i {
	position: relative;
	display: block;
	top: 130px;
	left: -20px;
	width: 541px;
	height: 400px;
	z-index: 99;
	/* transform: scale(1); */
	animation: zoomInOut 2s infinite;
}

@keyframes zoomInOut {

	0%,
	100% {
		transform: scale(0.95);
	}

	50% {
		transform: scale(1);
	}
}

.slid3 .content .item-img .dynamic-img i img {
	display: block;
	width: 100%;
	height: auto;
}



.slid4 .content {
	margin-top: 20vh;
}


.slid4 .content .item-img {
	position: absolute;
	top: -55vh;
	right: 0;
	width: 700px;
	z-index: 99;
}

.slid4 .content .item-img .details-img {
	position: absolute;
	width: 830px;
	height: 1080px;
}

.slid4 .content .item-img .details-img1 {
	top: 0;
	left: 0;
	z-index: 2;
	background: url(/img/details_img1.png) no-repeat center top;
}

.slid4 .content .item-img .details-img2 {
	background: url(/img/details_img2.png) no-repeat center top;
}

.slid5 .content {
	top: auto;
	bottom: 2vh;
}

.slid5 .content .txt {
	text-align: center;
}

.slid5 .content .txt h2::before {
	left: 50%;
	transform: translateX(-50%);
}

.slid5 .content .item-img {
	width: 990px;
	height: 766px;
	left: 50%;
	top: -46vh;
	transform: translateX(-50%);
	display: flex;
	justify-content: space-between;
	z-index: 9;
}

.slid5 .content .item-img .message-img {
	width: 286px;
	height: 780px;
	transition: all ease .6s;
	cursor: pointer;
}

.slid5 .content .item-img .message-img1 {
	background: url(/img/message_img1.png) no-repeat center top;
}

.slid5 .content .item-img .message-img2 {
	margin-top: -10vh;
	background: url(/img/message_img2.png) no-repeat center top;
}

.slid5 .content .item-img .message-img3 {
	background: url(/img/message_img3.png) no-repeat center top;
}


.slid6 .content .txt {
	float: right;
	margin-top: 40vh;
}

.slid6 .content .item-img {
	position: absolute;
	top: 0;
	left: 0;
	width: 760px;
	z-index: 99;
}

.slid6 .content .item-img .home-img {
	width: 760px;
	height: 1000px;
	background: url(/img/home_imgs.png) no-repeat center top;
}

.slid7 .content {
	margin-top: 0;
}

.slid7 .content .cont {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.slid7 .content .txt {
	text-align: center;
	margin-bottom: 70px;
}

.slid7 .content .txt h2 {
	padding: 0;
}

.slid7 .content .txt h2::before {
	display: none;
}

.slid7 .content .logo {
	display: block;
	width: 155px;
	height: 155px;
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 50px;
	animation: bounce 2s 3s infinite;
}

.slid7 .content .logo img {
	display: block;
	width: 100%;
}

.slid7 .content .download {
	display: flex;
	justify-content: space-between;
	width: 520px;
	margin: 0 auto;
}

.slid7 .content .download .btn {
	width: 220px;
	height: 66px;
}

.slid7 .content .download .btn img {
	display: block;
	width: 100%;
	height: auto;
}


.qualifications{
	margin-top: 4vh;
}
.qualifications ul{
	position: relative;
	display: flex;
	justify-content: center;
}
.qualifications ul li{
	width: 200px;
	background: #fff;
	padding: 6px;
	margin: 0 20px;
	cursor: pointer;
}
.qualifications ul li img{
	display: block;
	width: 100%;
	height: auto;
}

.qualifications ul li .big-img{
	position: absolute;
	left: 1vw;
	transform: translateX(-50%);
	top: -500px;
	width: 600px;
	height: auto;
	display: none;
}



.filing {
	position: absolute;
	left: 0;
	bottom: 2vh;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
}
.filing p{
	font-size: 14px;
	line-height: 24px;
	color: #bb92b5;	
	margin: 0 6px;
}
.filing p a{
	color: #bb92b5;
}
.filing p a:hover{
	color: #ffeefd;
}
.content .download .btn{
	transition: all ease .4s;
}
.content .download .btn:hover{
	transform: scale(1.1);
}